function sr = sharpe_ratio(e, r_f)
% SHARPE_RATIO Calculates the Sharpe ratio of a portfolio equity
%
% Copyright 2015 Ali N. Akansu and Mustafa U. Torun
%
% A Primer for Financial Engineering
% Financial Signal Processing and Electronic Trading
%
r_e = get_return(e);
sr = (mean(r_e) - r_f) / std(r_e);